{
    "abstract": "Many behaviors are associated with heritable genetic variation [Kendler and Greenspan (2006) ",
    "authors": [
        {
            "affiliation": "Department of Biology, Stanford University, Stanford, CA 94305.",
            "firstname": "Ryan A",
            "initials": "RA",
            "lastname": "York"
        },
        {
            "affiliation": "School of Biological Sciences, Georgia Institute of Technology, Atlanta, GA 30332.\nInstitute of Bioengineering and Bioscience, Georgia Institute of Technology, Atlanta, GA 30332.",
            "firstname": "Chinar",
            "initials": "C",
            "lastname": "Patil"
        },
        {
            "affiliation": "School of Biological Sciences, Georgia Institute of Technology, Atlanta, GA 30332.\nInstitute of Bioengineering and Bioscience, Georgia Institute of Technology, Atlanta, GA 30332.",
            "firstname": "Kawther",
            "initials": "K",
            "lastname": "Abdilleh"
        },
        {
            "affiliation": "School of Biological Sciences, Georgia Institute of Technology, Atlanta, GA 30332.\nInstitute of Bioengineering and Bioscience, Georgia Institute of Technology, Atlanta, GA 30332.",
            "firstname": "Zachary V",
            "initials": "ZV",
            "lastname": "Johnson"
        },
        {
            "affiliation": "Department of Biology, University of Maryland, College Park, MD 20742.",
            "firstname": "Matthew A",
            "initials": "MA",
            "lastname": "Conte"
        },
        {
            "affiliation": "School of Biological Sciences, University of Bristol, BS8 1TH Bristol, United Kingdom.",
            "firstname": "Martin J",
            "initials": "MJ",
            "lastname": "Genner"
        },
        {
            "affiliation": "School of Biological Sciences, Georgia Institute of Technology, Atlanta, GA 30332.\nInstitute of Bioengineering and Bioscience, Georgia Institute of Technology, Atlanta, GA 30332.",
            "firstname": "Patrick T",
            "initials": "PT",
            "lastname": "McGrath"
        },
        {
            "affiliation": "Department of Biology, Stanford University, Stanford, CA 94305; hbfraser@stanford.edu rfernald@stanford.edu todd.streelman@biology.gatech.edu.",
            "firstname": "Hunter B",
            "initials": "HB",
            "lastname": "Fraser"
        },
        {
            "affiliation": "Department of Biology, Stanford University, Stanford, CA 94305; hbfraser@stanford.edu rfernald@stanford.edu todd.streelman@biology.gatech.edu.",
            "firstname": "Russell D",
            "initials": "RD",
            "lastname": "Fernald"
        },
        {
            "affiliation": "School of Biological Sciences, Georgia Institute of Technology, Atlanta, GA 30332; hbfraser@stanford.edu rfernald@stanford.edu todd.streelman@biology.gatech.edu.\nInstitute of Bioengineering and Bioscience, Georgia Institute of Technology, Atlanta, GA 30332.",
            "firstname": "J Todd",
            "initials": "JT",
            "lastname": "Streelman"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2018 the Author(s). Published by PNAS.",
    "doi": "10.1073/pnas.1810140115",
    "journal": "Proceedings of the National Academy of Sciences of the United States of America",
    "keywords": [
        "Malawi cichlids",
        "bower building",
        "cis-regulatory evolution",
        "genome sequencing"
    ],
    "methods": null,
    "publication_date": "2018-11-07",
    "pubmed_id": "30397142\n24349896\n26394688\n25686609\n18616806\n23275489\n25186727\n28186104\n16204214\n23092997\n19668202\n27153568\n26983021\n22481358\n20228129\n28341652\n25246699\n23166502\n26680190\n20149093\n18988841\n22143240\n21483757\n17592128\n22728723\n21960440\n29230054\n9691061\n30089797\n26569125\n26569123\n24698381\n19797625\n26404826\n28622505\n22307276\n27934696\n22312429\n19451168\n25431634\n20644199\n21478889\n21849976\n21653522\n18441000\n22706312\n22728672\n21789182\n29368592\n24700104\n23622422\n25156298\n24571581\n21209072\n19505943\n23104886\n25315065\n12952881",
    "results": null,
    "title": "Behavior-dependent ",
    "xml": "<Element 'PubmedArticle' at 0x78850210a200>"
}